version: '3.3'
services:
  images_server:
    image: nginx:alpine
    ports:
      - 8190:80
    volumes:
      - type: bind
        source: /home/ubuntu/web
        target: /usr/share/nginx/html
  lab07-backend:
    image: dto80/se331-lab07-backend
    ports:
    - "8107:8080"